extends ..views/_bootstrap
append styles
	// Custom styles for this template
	link(href='../css/navbar.css', rel='stylesheet')
block body
	.container
		// Static navbar
		nav.navbar.navbar-default
			.container-fluid
				.navbar-header
					button.navbar-toggle.collapsed(type='button', data-toggle='collapse', data-target='#navbar', aria-expanded='false', aria-controls='navbar')
						span.sr-only Toggle navigation
						span.icon-bar
						span.icon-bar
						span.icon-bar
					a.navbar-brand(href='#') Project name
				#navbar.navbar-collapse.collapse
					ul.nav.navbar-nav
						li.active
							a(href='#') Home
						li
							a(href='#') About
						li
							a(href='#') Contact
						li.dropdown
							a.dropdown-toggle(href='#', data-toggle='dropdown', role='button', aria-expanded='false')
								| Dropdown 
								span.caret
							ul.dropdown-menu(role='menu')
								li
									a(href='#') Action
								li
									a(href='#') Another action
								li
									a(href='#') Something else here
								li.divider
								li.dropdown-header Nav header
								li
									a(href='#') Separated link
								li
									a(href='#') One more separated link
					ul.nav.navbar-nav.navbar-right
						li.active
							a(href='#')
								| Default 
								span.sr-only (current)
						li
							a(href='navbar-static.html') Static top
						li
							a(href='navbar-fixed.html') Fixed top

		// Main component for a primary marketing message or call to action
		.jumbotron
			h1 Navbar example
			p
				| This example is a quick exercise to illustrate how the default, static navbar and fixed to top navbar work. It includes the responsive CSS and HTML, so it also adapts to your viewport and device.
			p
				a.btn.btn-lg.btn-primary(href='../../components/#navbar', role='button') View navbar docs »
